/* move back to main */
.Cursuspagina #header, .Cursuspagina #header_small {
	display:none;
}

.Clipsoverzicht #header {
  height: auto;
}

.clipinfo {
  font-size: 12px;
  margin:3px 0 0 0;
  padding:1px 0 0 0;
  background:#FFF;
}

.clipinfo.header {
  height: 26px;
  display:block;
  margin:3px 0 0 0;
  padding:0;
  overflow:hidden;
  font-weight:bold;
}
.clipinfo.header a{
  text-decoration:none;
  margin:2px 0 0 0;
}

.clipinfo.header .clipanchor {
  display:inline-block;
  float:right;
  background-repeat: no-repeat;
  background-position: right 3px;
  margin: 5px 10px 0 10px;
  padding-right:13px;
  cursor:pointer;
}
.clipinfo.header .clipanchor:hover {
  cursor:pointer;
}


.clipinfo.header .clipanchor .down {
  background-position: right 3px;
}

.clipinfo.header .social {
  padding-top:0px;
  margin:3px 0 0 0;
  float:right;
  width:auto;
}

.clipinfo.tab h2 {
  padding:0px;
  margin:0px;
}

.clipinfo.tab {
  min-height:300px;
  height:auto;
  width:981px;
  display:inline-block;
  background-color:#FFF;
}

.clipinfo.tab div {
  padding:5px;
  margin:2px;
  background-color:white;
  float:left;
}

.clipinfo.tab .literal {
  margin:15px 0 5px 15px;
  padding:0 3px 0 0;
  width:547px;
  min-height:300px;
  height:auto;
  overflow:auto;
  display:inline-block;
}

.clipinfo.tab .literal .bodytext,
.clipinfo.tab .literal .bodytext p:empty {
  margin:10px 0 0 0;
  padding:0px;
}

.clipinfo.tab .literal .bodytext h2 {
  display:none;
}


.clipinfo.tab .reaction {
  width:382px;
  float:left;
}

.clip_results .clip_preview {
	padding: 15px 0;
	border-top: 1px solid #999;
}

.clip_results .first {
	border: none;
}

.clip_preview {
	overflow: hidden;
}

.clip_player {
	width: 175px;
}

.clip_desc {
	width: 410px;
}

.clip_desc,
.clip_player {
	float: left;
}

.clip_title {
	font-weight: bold;
	font-size: 1.1em;
}

.clip_title a:link, .clip_title a:visited,
.clip_title a:hover, .clip_title a:active {
	color: #000;
}

.clip_description {
	padding-bottom: 8px;
}

.info_description .clip_description {
	padding: 10px 10px 10px 0;
}

.info_description .clip_details div {
	margin-bottom: 3px;
}

.info_description .clip_details a {
	color: #000;
  text-decoration: underline
}

.info_description .clip_details a:hover {
  color: #000;
  text-decoration: none;
}

.clip_details .clip_thema {
  clear: both;
}

.info_description.clip_details {
/*
  position: absolute;
  top: 240px;
  right: 5px;
*/
  margin-bottom:10px;
}

.clip_rating span {
  float: left;
}

.stars_0 {
  background-image: url('../images/stars-0.jpg');
}

.clip_rating .stars {
  margin: 4px 0 0 3px;
  width: 54px;
  height: 10px;
  float: left;
}

.info_description .clip_lengte {
  clear: both;
}

/* default rose */
.teaser-box .image .image-linktitle a:after, .leesmeer a:after, a.thuisacademie-leesmeer:after {
   background-image: url("../images/arrow_more_pink.png") !important;
}
#promos .promo-block .promo-link-tekst{
	color: #e62a5f !important;
}
#promos .promo-block .promo-link-tekst:after{
   background-image: url("../images/arrow_more_pink.png") !important;
}
#floatingmenu-items li.active, #floatingmenu-items li:hover, .clip .header{
	background-color: #e2d7db !important;
}
.clipinfo {
	border:2px solid #e2d7db;
}
.clipinfo.header .clipanchor, .clipinfo.header .up{
  background-image: url("../images/arrow_down_pink.png");
}
.clipinfo.header .down{
  background-image: url("../images/arrow_up_pink.png");
}
#col_left .navigation .prevstep, #col_left .navigation .nextstep, #laststepoverlay .laststep .button, #col_left .laststep .button {
	background-color: #e62a5f;
}
/* einde default rose */

.Clipsoverzicht .info_title, .Clippagina .info_title {
	border: none !important;
	background: #fff url("/fileadmin/templates/thuisacademie/images/bg_clipsinfo.jpg") top right no-repeat;
	height: 165px !important;
	color: #fff;
	width: 377px;
	left: 5px;
	padding: 0;
	overflow: hidden;
}

.Clipsoverzicht .info_title h1, .Clippagina .info_title h1{
	display: inline-block;
	margin: 0;
	padding: 10px;
	width: 275px;
	height: 62px;
	float: left;
	clear: both;
	font-size: 1.5em; 
	line-height: 3.6em;
}


.Clipsoverzicht .info_title h1 .cufon, .Clippagina .info_title h1 .cufon{
	padding-bottom: 10px;
}


.Clipsoverzicht .info_title .title_font, .Clippagina .info_title .title_font{
	color: #d4c039;
	display: block;
	padding: 0;
	margin: 0;
	margin-top: 12px;
	width: 377px;
	height: 68px;
	background: url("/fileadmin/templates/thuisacademie/images/dotted_greenonwhite.gif") bottom left no-repeat;	
	float: left;
	clear: both;
	font-size: 1.2em; 
}

.Clipsoverzicht .info_title .title_font .cufon, .Clippagina .info_title .title_font .cufon{
	padding-bottom: 4px;
}


.Clipsoverzicht .info_description , .Clippagina .info_description {
	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 377px;
	left: 5px;
	font-size: 0.8em;
}
